uuid: 8d17bdeb-e604-4a02-b124-f1e395789104
langcode: en
status: true
dependencies: {  }
id: multi_column_content
label: 'Multi-column content'
revision: false
description: 'Content that uses multiple columns.'
